### Enumeration

# PapersDocument CertificateStatus

#### Declaration

    enum PapersDocument.CertificateStatus

#### Description

No description available.

#### Members

`PPS_CERTIFICATE_STATUS_TRUSTED`

  No description available.

  - Value: `0`
  - Available since: 4.0
`PPS_CERTIFICATE_STATUS_UNTRUSTED_ISSUER`

  No description available.

  - Value: `1`
  - Available since: 4.0
`PPS_CERTIFICATE_STATUS_UNKNOWN_ISSUER`

  No description available.

  - Value: `2`
  - Available since: 4.0
`PPS_CERTIFICATE_STATUS_REVOKED`

  No description available.

  - Value: `3`
  - Available since: 4.0
`PPS_CERTIFICATE_STATUS_EXPIRED`

  No description available.

  - Value: `4`
  - Available since: 4.0
`PPS_CERTIFICATE_STATUS_GENERIC_ERROR`

  No description available.

  - Value: `5`
  - Available since: 4.0
`PPS_CERTIFICATE_STATUS_NOT_VERIFIED`

  No description available.

  - Value: `6`
  - Available since: 4.0